
/*--------------------------------------------------------------------------------------------------------------------------------------------------*/
/* IPHONE 6 PORTRAIT */
/*--------------------------------------------------------------------------------------------------------------------------------------------------*/


@media screen and (max-width: 480px)
{
    .logoTitle {
        font-family: 'Bree Serif', serif;
        font-size: 20px;
        color: #4f5e8a;
    }

    .logoTitle:after {
        content:"\000A";
        white-space: pre;
    }

    .logoTitleAlt {
        font-family: 'Raleway', sans-serif;
        font-weight: 300;
        font-size: 20px;

        color: #4f5e8a;
    }
    
    #updateBanner {
    	margin-top: 140px;
	}

    .eventDate {
        color: #867a24;
        font-family: 'Raleway', sans-serif;
        font-weight: 700;
        font-size: 16px;
        line-height:120%;
    }

    .eventTime {
        color: #867a24;
        font-family: 'Raleway', sans-serif;
        font-weight: 700;
        font-size: 8px;
        line-height:120%;
    }

    #mainLogo {
        margin-bottom: 5px;
        margin-top: -25px;
    }

    .navbar-fixed-top {
        background-color: white;
        opacity: 1;
        height: 100px;
    }

    .navbar-collapse {
        background-color: white;
        margin-top: 10px;
    }

    .navbar-nav {
        margin-top: 0px;
    }

    #circle {
        display: none;
    }

    #mainBanner {
        margin-top: 100px;
    }

    #missionBanner {
        background-color: white;
        opacity: 1;
        padding-bottom: 20px;
        padding-top:20px;
        margin-top: 10px;
        position: relative;
        width: 100%;
        text-align: center;
        line-height:1.2;
    }

    #featuredArtist {
        margin-top: 320px;
        position: relative;
    }

    #featuredArtistContent {
        margin-top: 20px;
        padding-top: 12px;
        padding-top:0.75rem;
        padding-bottom: 1.0rem;
    }

    #mailingList {
        height: 200px;
    }

    #posterContent {
        padding-left: 15px;
    }

    #originalArtFair .box {
        margin-bottom: 20px ;
    }

    #ourProduction .box {
        margin-bottom: 20px ;
    }

    #eventInformation .box {
        margin-bottom: 20px ;
    }

    #fourFairs img {
        margin-top: 20px;
        width: 100%;
    }
    .subTitle {
        font-size: 1.5rem;;
    }

    .banner {
        margin-top: 100px;
    }

    #bannerTitlePanel {
        margin-top: 0px;
    }

    #bannerTitle {
        font-size: 24px;
        font-size: 1.5rem;
    }

    #sidePanel {
        display: none;
    }

    #mainPanel {
        margin-top: 60px;
    }

    #artistControlPanel {
        margin-top: 6rem;
    }

}

/*--------------------------------------------------------------------------------------------------------------------------------------------------*/
/* IPHONE 6 LANDSCAPE */
/*--------------------------------------------------------------------------------------------------------------------------------------------------*/

@media screen and (min-width: 480px) and (max-width: 767px)
{

    .logoTitle {
        font-family: 'Bree Serif', serif;
        font-size: 20px;
        color: #4f5e8a;
    }

    .logoTitle:after {
        content:"\000A";
        white-space: pre;
    }

    .logoTitleAlt {
        font-family: 'Raleway', sans-serif;
        font-weight: 300;
        font-size: 20px;

        color: #4f5e8a;
    }

    .eventDate {
        color: #867a24;
        font-family: 'Raleway', sans-serif;
        font-weight: 700;
        font-size: 16px;
        line-height:120%;
    }

    .eventTime {
        color: #867a24;
        font-family: 'Raleway', sans-serif;
        font-weight: 700;
        font-size: 8px;
        line-height:120%;
    }

    #mainLogo {
        margin-bottom: 5px;
        margin-top: -25px;
    }

    .navbar-fixed-top {
        background-color: white;
        opacity: 1;
        height: 100px;
    }

    .navbar-collapse {
        background-color: white;
        margin-top: 10px;
    }

    .navbar-nav {
        margin-top: 0px;
    }

    #circle {
        display: none;
    }

    #mainBanner {
        margin-top: 100px;
    }

    #missionBanner {
        background-color: white;
        opacity: 1;
        padding-bottom: 20px;
        padding-top:20px;
        margin-top: 10px;
        position: relative;
        width: 100%;
        text-align: center;
        line-height:1.2;
    }

    #featuredArtist {
        margin-top: 450px;
        position: relative;
    }

    #featuredArtistContent {
        margin-top: 20px;
        padding-top: 12px;
        padding-top:0.75rem;
        padding-bottom: 1.0rem;
    }

    #mailingList {
        height: 200px;
    }

    #posterContent {
        padding-left: 15px;
    }

    #originalArtFair .box {
        margin-bottom: 20px ;
    }

    #ourProduction .box {
        margin-bottom: 20px ;
    }

    #eventInformation .box {
        margin-bottom: 20px ;
    }

    #fourFairs img {
        margin-top: 20px;
        width: 100%;
    }
    .subTitle {
        font-size: 1.5rem;;
    }

}



/*--------------------------------------------------------------------------------------------------------------------------------------------------*/
/* IPAD PORTRAIT */
/*--------------------------------------------------------------------------------------------------------------------------------------------------*/

@media screen and (min-width: 768px) and (max-width: 1232px)
{
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }

    .logoTitle {
        font-family: 'Bree Serif', serif;
        font-size: 36px;
        color: #4f5e8a;
    }

    .logoTitle:after {
        content:"\000A";
        white-space: pre;
    }

    .logoTitleAlt {
        font-family: 'Raleway', sans-serif;
        font-weight: 300;
        font-size: 24px;
        color: #4f5e8a;
    }

    .eventDate {
        color: #867a24;
        font-family: 'Raleway', sans-serif;
        font-weight: 700;
        font-size: 16px;
        line-height:100%;
    }

    .eventTime {
        color: #867a24;
        font-family: 'Raleway', sans-serif;
        font-weight: 700;
        font-size: 14px;
        line-height:0%;
    }

    #mainLogo {
        margin-bottom: 5px;
        margin-top: -25px;
    }


    .navbar-fixed-top {
        background-color: white;
        opacity: 1;
        height: 100px;
    }

    .navbar-collapse {
        background-color: white;
        margin-top: 10px;
    }

    .navbar-nav {
        margin-top: 0px;
    }

    #circle {
        display: none;
    }

    #mainBanner {
        margin-top: 100px;
    }

    #missionBanner {
        background-color: white;
        opacity: 1;
        padding-bottom: 20px;
        padding-top:20px;
        margin-top: 10px;
        position: relative;
        width: 100%;
        text-align: center;
        line-height:1.2;
    }

    #featuredArtist {
        margin-top: 120px;
        position: relative;
    }

    #featuredArtistContent {
        margin-top: 20px;
        padding-top: 12px;
        padding-top:0.75rem;
        padding-bottom: 1.0rem;
    }

    #mailingList {
        height: 200px;
    }

    #posterContent {
        padding-left: 15px;
    }

    #originalArtFair .box {
        margin-bottom: 20px ;
    }

    #ourProduction .box {
        margin-bottom: 20px ;
    }

    #eventInformation .box {
        margin-bottom: 20px ;
    }

    #fourFairs img {
        margin-top: 20px;
        width: 100%;
    }
    .subTitle {
        font-size: 1.5rem;;
    }

}

@media screen and (min-width: 1232px) and (max-width: 1483px)
{

    .logoTitle:after {
        content:"\000A";
        white-space: pre;
    }

    .logoTitleAlt {
        font-family: 'Raleway', sans-serif;
        font-weight: 300;
        font-size: 30px;

        color: #4f5e8a;
    }

    .eventDate {
        color: #867a24;
        font-family: 'Raleway', sans-serif;
        font-weight: 700;
        font-size: 18px;
        line-height:120%;
    }

    .eventTime {
        color: #867a24;
        font-family: 'Raleway', sans-serif;
        font-weight: 700;
        font-size: 12px;
        line-height:120%;
    }

    .navbar-nav {
        font-family: 'Raleway', serif;
        font-weight: 700;
        margin-top: 80px;
        font-size: 14px;
    }
}


@media only screen and (min-width : 1024px) {
    .is-table-row {
        display: table;
    }
    .is-table-row [class*="col-"] {
        float: none;
        display: table-cell;
        vertical-align: top;
    }
}
